SMCD-SEID(8)

NAME
smcd-seid - Control the system EID

SYNOPSIS

smcd [ OPTIONS ] seid { show | enable | disable | help }

DESCRIPTION
Use the smcd seid command to control the system enterprise ID (EID). You can disable the system EID while at least one user defined EID entry exists. A disabled system EID is automatically enabled when the last user defined EID entry is deleted.

  smcd seid show
show the system EID

  smcd seid enable
enable the system EID

  smcd seid disable
disable the system EID

EXAMPLES

1. Disable the system EID
# smcd seid disable

SEE ALSO
smcd(8), smcr(8)